<?php
switch ($page)
  {
    case "Home":
        echo "Wybrałeś Stronę główną";
        break;
    case "About":
        echo "Wybrałeś Informacje";
        break;
    case "News":
        echo "Wybrałeś Aktualności";
        break;
    case "Login":
        echo "Wybrałeś Logowanie";
        break;
    case "Links":
        echo "Wybrałeś Odsyłacze";
        break;
	default:
	    echo "Nierozpoznany wybór";
		break;
}
?>
